html {
    position: relative;
    min-height: 100%;
}

body {
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 56px;
    color: #333;
    /* Allow for sticky footer */
}

body a {
    text-decoration: none;
    color: #337ab7;
}

body a.text-primary {
    text-decoration: none;
    color: #337ab7 !important;
}

body a:focus, a:hover {
    text-decoration: none;
    color: #23527c;
}

body .ui-multiselect-label {
    margin-bottom: 0px !important;
}

body .btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    text-transform: uppercase;
    font-size: 1em;
}

body .btn-primary.focus, body .btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40
}

body .btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}

body .form-control:focus {
    /* color: #495057; */
    /* background-color: #fff; */
    /* border-color: rgba(230, 159, 0, .8); */
    outline: 0;
    box-shadow: none;
    /* box-shadow: 0 0 0 .1rem rgba(230, 159, 0, .25) */
}

*:focus, .ui-inputtext, .ui-inputtext.ui-state-focus, .ui-inputtext:focus {
    /* color: #495057;
    background-color: #fff;
    border-color: rgba(230, 159, 0, .8); */
    outline: none;
    box-shadow: none;
    /* box-shadow: 0 0 0 .1rem rgba(230, 159, 0, .25) */
}

.ui-confirmdialog {
    max-width: 100%;
}

body {
    -webkit-overflow-scrolling: touch;
}

.table-responsive {
    -webkit-overflow-scrolling: touch;
}

/* ---- Typography ---- */

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNzbP97U9sKh0jjxbPbfOKg.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGNNE-IuDiR70wI4zXaKqWCM.ttf) format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGLsbIrGiHa6JIepkyt5c0A0.ttf) format('truetype');
}

@font-face {
    font-family: Breadcrumb-Iconfont;
    src: url(/Breadcrumb-Iconfont.eot?docvtj);
    src: url(/Breadcrumb-Iconfont.eot?docvtj#iefix) format("embedded-opentype"), url(/Breadcrumb-Iconfont.woff2?docvtj) format("woff2"), url(/Breadcrumb-Iconfont.ttf?docvtj) format("truetype"), url(/Breadcrumb-Iconfont.woff?docvtj) format("woff"), url(/Breadcrumb-Iconfont.svg?docvtj#Breadcrumb-Iconfont) format("svg");
    font-weight: 400;
    font-style: normal;
}

.qtclink-font-l-heading {
    font-size: 1.5em;
    color: #0a3465;
}

.qtclink-font-m-heading {
    font-size: 1.25em;
    color: #0a3465;
}

.h1, h1 {
    font-size: 1.5em;
    color: #0a3465;
    margin-bottom: 10px;
}

.h2, h2 {
    color: #0a3465;
    font-size: 1.25em;
    margin-bottom: 10px;
}

.h3, h3 {
    font-weight: 400;
    font-size: 1em;
    color: #0a3465;
}

.h4, h4 {
    color: #A16B28;
    font-size: 1em;
}

.content-title {
    color: #0a3465;
    font-size: 1.5em;
    margin-bottom: 10px;
}

.content-sub-title {
    color: #0a3465;
    margin-bottom: 20px;
}

/*---- Icons ---- */

i {
    font-family: Breadcrumb-Iconfont;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-caret-down:before {
    content: "\e604";
}

.icon-caret-left:before {
    content: "\e605";
}

.icon-caret-right:before {
    content: "\e606";
}

.icon-caret-up:before {
    content: "\e607";
}

.icon-close:before {
    content: "\e60f";
}

.icon-arrow-down:before {
    content: "\e600";
}

.icon-arrow-left:before {
    content: "\e601";
}

.icon-arrow-right:before {
    content: "\e602";
}

.icon-arrow-up:before {
    content: "\e603";
}

.icon-chevron-down:before {
    content: "\e608";
}

.icon-chevron-left:before {
    content: "\e609";
}

.icon-chevron-right:before {
    content: "\e60a";
}

.icon-chevron-up:before {
    content: "\e60b";
}

.icon-contact:before {
    content: "\e60c";
}

.icon-phone-full:before {
    content: "\e60d";
}

.icon-phone:before {
    content: "\e60e";
}

.icon-menu:before {
    content: "\e610";
}

.icon-alert:before, .lead-section .lead-aside a.link-alert:before, .link-action.link-alert:before, .product-grid .muli-product .product-link a.link-alert:before, .sidebar .widget a.link-alert:before {
    content: "\e611";
}

.icon-mail:before {
    content: "\e612";
}

.icon-info:before {
    content: "\e613";
}

.field-wrapper.custom-select:before, .icon-caret-down-fill:before, .site-toolbar .toolbar-row .toolbar-item .btn .caret:before, .site-toolbar form:not([role=search]):before {
    content: "\e614";
}

.icon-caret-left-fill:before, .site-toolbar .toolbar-row .toolbar-item .badge:before {
    content: "\e615";
}

.icon-caret-right-fill:before, .lead-section .lead-aside a:before, .link-action:before, .product-grid .muli-product .product-link a:before, .sidebar .widget a:before, .sidenav ul .main-menu-item .main-menu-link:before {
    content: "\e616";
}

.icon-caret-up-fill:before, .section-to-top:before {
    content: "\e617";
}

.icon-file:before {
    content: "\e619";
}

.icon-ellipsis:before {
    content: "\e61a";
}

.icon-speech:before {
    content: "\e618";
}

.icon-callout-left:before {
    content: "\e61b";
}

.icon-callout-center:before {
    content: "\e61c";
}

.icon-callout-right:before {
    content: "\e61d";
}

.icon-info-i:before {
    content: "\e61e";
}

.icon-callout-center-up:before {
    content: "\e61f";
}

.icon-social:before {
    content: "\e620";
}

.icon-search:before {
    content: "\e621";
}

.icon-bird:before {
    content: "\e804";
}

.icon-mail-alt:before {
    content: "\e623";
}

.icon-arrow-alt-down:before {
    content: "\e624";
}

.icon-arrow-alt-left:before {
    content: "\e625";
}

.icon-arrow-alt-right:before {
    content: "\e626";
}

.icon-arrow-alt-up:before {
    content: "\e627";
}

.icon-link-right:before {
    content: "\e628";
}

.icon-facebook:before {
    content: "\e629";
}

.icon-twitter:before {
    content: "\e62a";
}

.icon-youtube:before {
    content: "\e62b";
}

.icon-linkedin:before {
    content: "\e62c";
}

.icon-vimeo:before {
    content: "\e62d";
}

.icon-behance:before {
    content: "\e62e";
}

.icon-heart:before {
    content: "\e62f";
}

.icon-tick:before, .lead-section .lead-aside a.link-tick:before, .link-action.link-tick:before, .product-grid .muli-product .product-link a.link-tick:before, .sidebar .widget a.link-tick:before {
    content: "\e630";
}

.icon-menu-alt:before {
    content: "\e631";
}

/* ---- Colors ----*/

.bg-sand {
    background-color: #D7CBB8;
}

/* ---- Common ---- */

.fixedwidth {
    margin-right: auto;
    margin-left: auto;
}

.contentTile {
    position: relative;
    background-color: #F3F0EA;
    padding: 20px;
    padding-bottom: 40px;
    height: 100%;
}

.qtcbtn, button.qtcbtn {
    appearance: none;
    background-color: #fff;
    border: 1px solid #C00;
    color: #C00;
    display: inline-block;
    font-size: .75em;
    font-weight: 500;
    letter-spacing: .05em;
    line-height: 1;
    margin-bottom: 0;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    border-radius: 2px;
}

.qtcbtn:focus, .qtcbtn:hover, a.qtcbtn:focus, a.qtcbtn:hover, button:focus, button:hover, input[type=button]:focus, input[type=button]:hover, input[type=reset]:focus, input[type=reset]:hover, input[type=submit]:focus, input[type=submit]:hover {
    text-decoration: none;
}

.qtcbtn:focus, .qtcbtn:hover, a.qtcbtn:focus, a.qtcbtn:hover, button:focus, button:hover, input[type=button]:focus, input[type=button]:hover, input[type=reset]:focus, input[type=reset]:hover, input[type=submit]:focus, input[type=submit]:hover {
    color: #FFF !important;
    background-color: #C00;
    border-color: #C00;
}

a.qtcbtn:not([href]):not([tabindex]), a.qtcbtn:not([href]):not([tabindex]):focus, a.qtcbtn:not([href]):not([tabindex]):hover {
    color: #C00;
}

a.qtclink {
    color: #C00;
    display: block;
    font-weight: 600;
    text-decoration: none;
}

a.qtclink:not([href]):not([tabindex]) {
    color: #C00;
}

a.qtclink:not([href]):not([tabindex]):focus, a.qtclink:not([href]):not([tabindex]):hover {
    color: #820220;
}

a.qtclink:focus, a.qtclink:hover {
    color: #820220;
    text-decoration: none;
}

body .ui-dialog-titlebar {
    background-image: none;
    background-color: #e69f00;
}

/* ---- Nav Tabs ----*/

/* ---- Signin Page Fix ----*/

#signIn {
    color: #333;
}

#signIn>span {
    margin-right: 4px;
}

#signinpage .nav-tabs, #registerpage .nav-tabs {
    border-bottom: 1px solid #dee2e6
}

#signinpage .nav-tabs>li, #registerpage .nav-tabs>li {
    margin-bottom: -1px
}

#signinpage .nav-tabs>li, #registerpage .nav-tabs>li {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    display: block;
    padding: .5rem 1rem;
    outline: none !important;
}

#signinpage .nav-tabs>li>a, #registerpage .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0
}

#signinpage .nav-tabs>li:focus, #signinpage .nav-tabs>li:hover, #registerpage .nav-tabs>li:focus, #registerpage .nav-tabs>li:hover {
    border-color: #e9ecef #e9ecef #dee2e6
}

#signinpage .nav-tabs>li.disabled, #registerpage .nav-tabs>li.disabled {
    color: #6c757d;
    background-color: transparent;
    border-color: transparent
}

#signinpage .nav-tabs>li.show, #signinpage .nav-tabs>li.active, #registerpage .nav-tabs>li.show, #registerpage .nav-tabs>li.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff
}

#signinpage .nav-tabs>li.active>a, #signinpage .nav-tabs>li.active>a:focus, #signinpage .nav-tabs>li.active>a:hover, #registerpage .nav-tabs>li.active>a, #registerpage .nav-tabs>li.active>a:focus, #registerpage .nav-tabs>li.active>a:hover {
    color: #333;
    cursor: default;
    outline: none;
}

/* ---- Utils ---- */

.anchorToBottom {
    position: absolute;
    bottom: 20px;
}

/* ---- CMS ----*/

.previewCMS {
    display: none;
}

/* ---- Logo ---- */

.qtcLogo {
    display: block;
    margin-top: 20px;
    width: 220px;
}

.qtcLogo img {
    width: 220px;
    height: 47px;
}

/* ---- Site Toolbar ---- */

.site-toolbar {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin: 15px;
    margin-top: -25px;
}

.site-toolbar .dropdown button {
    max-width: 250px;
    text-align: left;
}

/* ---- Navigation ----*/

.site-navigation-container {
    background-color: #e69f00;
    min-height: 50px;
}

.site-navigation .nav-link.primary, .site-navigation .nav-link.primary:active, .site-navigation .nav-link.primary:focus, .site-toolbar button, .site-toolbar button:active, .site-toolbar button:focus {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    border: none !important;
    border-radius: 0;
}

.site-navigation .nav-link.primary:hover, .site-navigation .nav-link.primary:active, .site-navigation .nav-link.primary:focus, .site-toolbar button:hover, .site-toolbar button:active, .site-toolbar button:focus {
    color: #fff !important;
    background-color: #C00;
    border: none !important;
    border-radius: 0;
    box-shadow: none;
}

.site-navigation .dropdown-menu, .site-toolbar .dropdown-menu {
    background-color: #C00;
    border-radius: 0px !important;
    border: none !important;
    padding: 20px;
    max-width: 200%;
    overflow: hidden;
}

.site-navigation .dropdown-menu a, .site-toolbar .dropdown-menu a {
    border-radius: 0px !important;
    border: none !important;
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 20px;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.site-navigation .dropdown-menu a:hover, .site-toolbar .dropdown-menu a:hover {
    background-color: #820220;
}

/*---- Home Page Content ----*/

/* ---- Banner ---- */

.banner-container {
    background-image: url(/WebResources/Portal-Home-Banner-Muster.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 310px;
    margin-bottom: 80px;
    margin-top: -1px;
}

.banner-innerContainer {
    position: relative;
}

/* ---- Featured Tasks ----*/

.featured-tasks {
    background: rgba(255, 255, 255, .8);
    max-width: 220px;
    padding: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.featured-tasks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.featured-tasks ul li {
    margin: 0 0 10px;
}

.featured-tasks ul li:last-child {
    margin: 0;
}

.featured-tasks ul li a {
    color: #000019;
}

.featured-tasks ul li a:hover {
    color: #820220;
}

.link-action:before {
    -moz-osx-font-smoothing: grayscale;
    -o-transition: all .25s;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .25s;
    background-color: #C00;
    border: 2px solid transparent;
    color: #fff;
    display: inline-block;
    font-family: Breadcrumb-Iconfont;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    margin-right: 10px;
    min-width: 26px;
    padding: 6px;
    speak: none;
    text-align: center;
    text-transform: none;
    transition: all .25s;
    content: "\e616";
}

/* ---- Hero Box ---- */

.hero-box {
    width: 480px;
    padding-top: 20px;
}

.hero-box .box {
    background: rgba(0, 0, 0, .7);
}

.hero-box .frame {
    background: url(/WebResources/qtc-portal-frame_480x350.png) no-repeat left top;
    background-size: 480px 350px;
    width: 480px;
    height: 350px;
    padding: 40px;
    position: relative;
}

.hero-box .banner-lead-text {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 2em;
    font-weight: 600;
    line-height: 1.3em;
}

.hero-box .banner-byline {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    bottom: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.3em;
    font-weight: 600;
    line-height: 48px;
    position: absolute;
    bottom: 15px;
}

/*---- Quick Links ----*/

.sidenav .quick-links {
    padding-right: 5px;
}

.sidenav a {
    color: #C00;
    display: block;
    font-weight: 600;
    text-decoration: none;
}

.sidenav a:focus, .sidenav a:hover {
    color: #820220;
    text-decoration: none;
}

.sidenav .quick-links h3 {
    font-size: 1.35em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #343434;
    background: #e7e0d4;
    padding: 10px 0;
    position: relative;
    margin-bottom: 0;
    margin-top: 0px;
}

.sidenav .quick-links h3:before {
    content: " ";
    background: #e7e0d4;
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    width: 2000em;
}

.sidenav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidenav ul ul {
    padding: 15px 0;
}

.sidenav ul ul ul {
    padding: 0;
}

.sidenav ul .main-menu-item {
    border-bottom: 1px solid #E6E6E6;
    padding: 10px 40px 10px 0;
    overflow: hidden;
}

.sidenav ul .main-menu-item .main-menu-link {
    position: relative;
}

.sidenav ul .main-menu-item .main-menu-link:before {
    font-family: Breadcrumb-Iconfont;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: -10px;
    color: #D7CBB8;
    font-size: .9em;
    line-height: 16px;
}

.sidenav ul .main-menu-item .menu-link::before {
    font-family: "Breadcrumb-Iconfont";
    content: "\e616";
    position: absolute;
    right: -10;
}

.sidenav ul .main-menu-item .main-menu-link:hover:before {
    color: #C00;
}

.sidenav ul .main-menu-item i {
    font-size: 10px;
    width: 10px;
    margin-left: -20px;
    margin-right: 15px;
}

.sidenav ul .main-menu-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.sidenav ul .main-menu-item.menu-item-has-children {
    padding-left: 20px;
}

.sidenav ul .sub-menu-item {
    margin-top: 15px;
    color: #666;
}

.sidenav ul .sub-menu-item:first-child {
    margin-top: 0;
}

.sidenav .icon-collapse {
    font-family: Breadcrumb-Iconfont;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    display: none;
}

.sidenav .menu-item-has-children .icon-collapse {
    display: inline-block;
}

.sidenav .menu-item-has-children a[aria-expanded=true] .icon-collapse:before {
    content: "─";
}

.sidenav .main-menu-item.open .nav-dropdown {
    top: auto;
    position: relative;
}

.sidenav .main-menu-item.open .nav-dropdown .nav-dropdown-container {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.sidenav .nav-dropdown {
    background-color: transparent;
    display: block;
    margin: 0 0 0 20px;
    position: absolute;
    top: -999px;
    left: auto;
    overflow: hidden;
}

.sidenav .nav-dropdown.sub-menu {
    margin-left: 0;
}

.sidenav .nav-dropdown>.nav-dropdown-container {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: -webkit-transform .3s, opacity .25s;
    -o-transition: -o-transform .3s, opacity .25s;
    transition: transform .3s, opacity .25s;
    opacity: 0;
}

.sidenav .nav-dropdown>.nav-dropdown-container:after, .sidenav .nav-dropdown>.nav-dropdown-container:before {
    content: " ";
    display: table;
}

.sidenav .nav-dropdown>.nav-dropdown-container:after {
    clear: both;
}

.sidenav .account-manager-details {
    margin-top: 40px;
    padding-right: 40px;
    line-height: 1.8em;
}

.sidenav h4 {
    font-size: 1.2em;
    color: #0a3465;
}

.sidenav .account-manager-details .account-manager {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.sidenav .account-manager-details i {
    color: #bbc0c0;
    padding-right: 5px;
}

.sidenav .sidewidgets {
    margin-top: 40px;
    padding-right: 40px;
    line-height: 1.8em;
}

.sidenav .sidewidgets section {
    margin-top: 40px;
}

.sidenav .sidewidgets .widget:first-child h3 {
    padding-top: 0;
}

.sidenav {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

.sidenav:after {
    left: 100%;
}

/*---- Breadcrumb ----*/

.breadcrumb {
    /* font-size: .85em;
    margin-bottom: 5px;
    align-items: baseline;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px; */
}

.breadcrumb a {
    color: #bbc0c0;
    padding-right: 10px;
    border-right: 1px solid #bbc0c0;
}

.breadcrumb a:hover {
    color: #343434;
}

.breadcrumb li:last-child {
    font-weight: 600;
    color: #343434;
    margin-left: 10px;
}

.nav-breadcrumb {
    font-size: .85em;
    margin-bottom: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: baseline;
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav-breadcrumb a {
    color: #bbc0c0;
    margin-left: 10px;
}

.nav-breadcrumb a:hover {
    color: #820220;
}

.nav-breadcrumb a:first-child {
    margin-left: 0px;
}

.nav-breadcrumb .sep {
    color: #bbc0c0;
    margin-left: 10px;
}

.nav-breadcrumb div:last-child {
    font-weight: 600;
    color: #343434;
    margin-left: 10px;
}

/* ---- Footer ---- */

.footer-container {
    background-color: #000;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 56px;
    line-height: 50px;
    border-bottom: 4px solid #e69f00;
}

.footer-content, .footer-links {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.footer-links a, .footer-text {
    color: #bbc0c0;
    font-size: 0.8em;
    padding-left: 5px;
    padding-right: 5px;
}

.footer-links a:hover {
    color: #fff;
    font-size: 0.8em;
}

/* ---- Index Pages ----*/

.index-page {
    margin-bottom: 100px;
}

.index-page .banner {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    height: 310px;
    justify-content: center;
    margin-top: -1px;
    width: 100%;
}

.index-page .hero-box {
    background: rgba(0, 0, 0, .7);
    padding: 40px;
}

.index-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.index-tile {
    background-color: #e7e0d4;
    padding: 20px;
    border-bottom: 2px solid #C00;
    width: 260px;
    padding-bottom: 40px;
    position: relative;
}

.index-tile.wide {
    width: 360px;
}

.index-tile .thumbnail {
    margin: -20px;
    margin-bottom: 20px;
    height: 130px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

/*---- Other Pages ---- */

.page-container {
    margin-bottom: 100px;
}

/*---- Articles ----*/

article h1 {
    margin-top: 0;
    margin-bottom: 10px;
}

article h2 {
    color: #0a3465;
    font-size: 1.45em;
}

article h3 {
    font-weight: 500;
    font-size: 1.1em;
    color: #0a3465;
}

article h4 {
    color: #A16B28;
    font-size: 1em;
}

article header>h1, article header>h2, article header>h3 {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #E2962E;
}

article section {
    margin-top: 30px;
}

article p {
    line-height: 1.4;
}

article aside {
    background-color: #e7e0d4;
    color: #777881;
    padding: 30px;
    text-align: center;
    border-bottom: 3px solid #C00;
}

article aside img {
    margin: 0 auto 10px;
    width: 120px;
}

.article-table>div {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #bbc0c0;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.article-table>div>div {
    padding-left: 20px;
}

.article-table>div>div:first-child {
    flex-shrink: 0;
    width: 25%;
    padding-left: 0px;
}

.article-table img {
    max-width: 100%;
}

ul.article-bullets {
    list-style: none;
    list-style-position: inside;
    margin: 0;
    padding: 0;
    margin-inline-start: 17px;
}

ul.article-bullets li:before {
    content: "";
    width: 7px;
    height: 7px;
    background-color: #E2962E;
    line-height: 1;
    display: inline-block;
    margin-right: 10px;
    margin-left: -17px;
}

article .title-banner, #forecast-summary .title-banner {
    background-color: #e7e0d4;
    color: #0a3465;
    font-size: 1.25em;
    padding: 16px 20px;
    margin-bottom: 20px;
    position: relative;
    border: none !important;
}

/* ---- Tables ---- */

table thead th {
    font-weight: 600;
    color: #777881;
    font-size: .85em;
    text-transform: uppercase;
    line-height: 1;
}

table td.num-value {
    text-align: right;
}

/* ---- Accordian ----*/

.panel {
    border: none;
}

.panel-default>.panel-heading {
    border: none;
    background-color: #fff;
}

.panel-default {
    border-color: #fff;
}

.panel-heading {
    padding: 0px;
    border: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.accordion.panel-group .panel+.panel {
    margin-top: 0;
}

.accordion .panel {
    margin-bottom: 20px;
}

.accordion .panel-heading {
    position: relative;
}

.accordion .panel-heading h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    text-rendering: optimizelegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-size: 1.286em;
    margin-bottom: 0;
}

.accordion .panel-heading a {
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-rendering: optimizelegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #0a3465;
    line-height: 1;
    background-color: #F3F0EA;
    padding: 10px 20px 10px 20px;
    display: block;
}

.accordion .panel-heading a:focus, .accordion .panel-heading a:hover {
    text-decoration: none;
}

.accordion .panel-heading .icon-collapse {
    font-family: Breadcrumb-Iconfont;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 13px;
    line-height: 12px;
    text-align: center;
    width: 18px;
    height: 18px;
    background-color: #E2962E;
    padding: 4px;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 10px;
}

.accordion .panel-heading a:focus, .accordion .panel-heading a:hover {
    color: #343434;
    background-color: #E2962E;
}

.accordion .panel-heading a[aria-expanded=true] {
    color: #343434;
    background-color: #E2962E;
}

.accordion .panel-heading a[aria-expanded=true] .icon-chevron-right {
    color: #fff;
}

.accordion .panel-heading a:focus .icon-chevron-right, .accordion .panel-heading a:hover .icon-chevron-right, .accordion .panel-heading a[aria-expanded=true] .icon-chevron-right {
    color: #fff;
}

.accordion .panel-heading a:focus .icon-collapse, .accordion .panel-heading a:hover .icon-collapse, .accordion .panel-heading a[aria-expanded=true] .icon-collapse {
    color: #E2962E;
    background-color: #fff;
}

.accordion .panel-body {
    padding: 20px 0;
}

.accordion .panel-heading .icon-collapse:before, .icon-plus:before, .lead-section .lead-aside a.link-add:before, .link-action.link-add:before, .product-grid .muli-product .product-link a.link-add:before, .sidebar .widget a.link-add:before, .sidenav .icon-collapse:before {
    content: "\e632";
}

/* ---- Profile View ---- */

#ProfileFormView a, .nav-profile a, .xrm-entity a {
    color: #343434 !important;
    font-size: 1em;
}

#ProfileFormView a:hover, .nav-profile a:hover, .xrm-entity a:hover {
    color: #000 !important;
}

#ProfileFormView a.text-primary {
    padding-top: 6px;
    padding-bottom: 6px;
}

#ProfileFormView label {
    font-weight: 600;
}

.crmEntityFormView .actions {
    display: none;
}

.panel.panel-default.nav-profile {
    margin-top: 20px;
}

.xrm-editable-adx_weblinkset.xrm-entity {
    margin-top: 20px;
}

/* ---- Redeem Invitation ---- */

#ContentContainer_MainContent_MainContent_LocalLogin {
    width: 100%;
}

/* ---- Media Queries ---- */

@media (min-width: 768px) {
    /* ---- Common ---- */
    .fixedwidth {
        width: 750px
    }
}

@media (min-width: 992px) {
    /* ---- Common ---- */
    .fixedwidth {
        width: 970px
    }
}

@media (min-width: 1200px) {
    /* ---- Common ---- */
    .fixedwidth {
        width: 1170px
    }
}

@media (max-width: 767px) {
    html {
        min-height: auto;
        height: 100%;
    }
    body {
        height: 100%;
    }
    /* ---- Banner ---- */
    .qtcLogo {
        margin-left: 10px;
        margin-top: 10px;
    }
    .qtcLogo>img {
        width: 110px;
        height: 24px;
    }
    /* ---- Footer ---- */
    .footer-container {
        visibility: hidden;
        height: 0px;
    }
    /* ---- Navbar ---- */
    .site-navigation .navbar-toggler {
        border: 2px solid #e69f00;
        border-color: rgb(255, 255, 255, 0.5);
    }
    .site-navigation span.navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    .site-navigation .navbar-toggler:hover, .site-navigation .navbar-toggler:active, .site-navigation .navbar-toggler:focus {
        background-color: #e69f00;
        color: #fff;
    }
    .site-navigation .nav-link.primary:hover, .site-navigation .nav-link.primary:active, .site-navigation .nav-link.primary:focus {
        background-color: #e69f00;
        color: #000 !important;
    }
    .site-navigation .dropdown-menu {
        background-color: #e69f00;
        padding-top: 0;
        padding-bottom: 0;
    }
    .site-navigation .nav-link.primary:hover, .site-navigation .nav-link.primary:active, .site-navigation .nav-link.primary:focus {
        font-size: 15px;
        color: #000 !important;
        font-weight: 600;
    }
    .site-navigation .dropdown-menu a {
        font-size: 15px;
        color: #000 !important;
        font-weight: 600;
    }
    .site-toolbar button:hover, .site-toolbar button:active, .site-toolbar button:focus {
        color: #000 !important;
        background-color: #fff;
    }
    /* ---- CMS ----*/
    .previewCMS {
        display: none;
    }
    /* ---- Banner ---- */
    .banner-container {
        display: none;
    }
    /* ---- Page Content ---- */
    .content-container {
        display: none;
    }
    .index-page .banner {
        display: none;
    }
    .index-tile {
        width: 100%;
        margin-left: 20px;
        margin-top: 20px;
        margin-right: 20px;
    }
    /* ---- Site Toolbar ---- */
    .site-toolbar {
        margin-top: 10px;
    }
    .site-navigation .dropdown-menu, .site-toolbar .dropdown-menu {
        max-width: 150%;
    }
    /*---- SideNav ---- */
    .sidenav {
        display: none;
    }
}